#include "ScenarioItem.h"

namespace HPL {
namespace E3D {
ScenarioItem::ScenarioItem() {
	this->m_nType = 0;
	this->m_nSceneNumber = 0;
	this->m_nMissionNumber = 0;
}
ScenarioItem::~ScenarioItem() {
}

}

}